Subject: Re: [PATCH net v2] net: Drop the lock in skb_may_tx_timestamp()

From: Jakub Kicinski <[email-masked]>
Date: Mon, 23 Feb 2026 15:27:38 -0800

On Mon, 23 Feb 2026 18:07:50 +0100 Sebastian Andrzej Siewior wrote:
> How do we move forward? Merge this, backport stable and then convert
> in-tree user away from IRQ delivery _or_ fix the driver one by one and
> backport them stable? Or…

If we plan to convert in-tree users away from IRQ delivery I'd do that
directly, without applying this patch. But I'll let Paolo have the final
word. Eric's review tag seems to indicate to me that he disagrees.